image_url: "https://yum.oracle.com/templates/OracleLinux/OL8/u10/x86_64/OL8U10_x86_64-kvm-b258.qcow2"
vm_name: "cloudimg-oracle-8.10"
vm_id: 100014
storage: "local"
memory: 1024
cores: 1
disk_size: "40G"
bridge: "vmbr1"
vlan_tag: 301
proxmox_host: "10.10.26.11"
proxmox_user: "root@pam"
proxmox_pass: "Pnd77net!"
guest_agent: true
firewall: true
firewall_rules:
  - type: out
    action: drop
    dest: "10.0.0.0/8"
    comment: "Bottom most rules - Block service network to internal network"
